
@media only screen and (min-width: 768px) {
    .navbar-collapse {
        padding-right: 0px;
        padding-left: 0px;
    }
    .navbar-default .container{
        padding-left: 0;
        padding-right: 0;
    }
}
@media only screen and (min-width: 993px) {
    .navbar-default .navbar-nav>li:first-child a {
        padding-left: 0;
    }
    .navbar-header a {
        display: none;
    }
}
@media only screen and (max-width: 1200px) {
    .navbar-default .navbar-nav>li>a {
        font-size: 16px;
        padding: 15px 15px;
    }
    .shift-inner h3 {
        font-size: 45px;
    }
    .shift-inner p {
        font-size: 20px;
    }
    .sec-title {
        font-size: 65px;
    }
    .feature-single p {
        font-size: 20px;
    }
    .feature-single h3 {
        font-size: 26px;
    }
    .social a {
        width: 33px;
        height: 33px;
        font-size: 15px;
        padding-top: 6px;
    }
    .hero-img h1 {
        font-size: 56px;
    }
    p.icon-text a {
        font-size: 13px;
    }
    .product-details-top h2 {
        font-size: 41px;
    }
    .nav-tabs>li>a {
        font-size: 18px;
    }
    #product-details .tab-pane p {
        font-size: 17px;
        margin-bottom: 32px;
    }
    #product-details .tab-pane ul li {
        font-size: 17px;
    }
    #product-details .tab-pane ul li:before {
        top: 6px;
        left: 8px;
        font-size: 13px;
    }
    .product-details-top h2 {
        font-size: 32px;
    }
    #coverage .tab-pane h2 {
        font-size: 50px;
    }
    #coverage .tab-pane p {
        max-width: 673px;
    }
    #coverage .tab-pane p {
        font-size: 16px;
    }
    .disclaimer p {
        font-size: 16px;
    }
    .disclaimer {
        max-width: 674px;
    }
}
@media only screen and (max-width: 992px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    }
    .navbar-default .container{
        width: 100%;
    }
    .navbar-default .navbar-collapse, .navbar-default .navbar-form {
        border-color: #fdb713;
    }
    .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
        background-color: rgba(221, 221, 221, 0);
    }
    .navbar-default .navbar-toggle {
        border-color: rgba(221, 221, 221, 0);
    }
    .navbar-default .navbar-toggle .icon-bar {
        background-color: #fdb713;
    }
    .navbar-default .navbar-nav>li>a {
        line-height: 20px;
        /*        border-bottom: 1px solid rgba(253, 183, 19, 0.14);*/
    }
    .top-links ul li a {
        font-size: 16px;
    }
    .navbar-right{
        margin: 0;
    }
    .footer-item {
        text-align: center;
        width: 100%;
        max-width: 300px;
        margin-left: auto;
        margin-right: auto;
    }
    .footer-logo{
        margin: auto;
        margin-bottom: 20px;
    }
    p.icon-text {
        width: 100%;
        max-width: 223px;
        margin-left: auto;
        margin-right: auto;

    }
    .footer-item ul {
        width: 100%;
        max-width: 205px;
        margin: auto;
    }
    .footer-item {
        margin-bottom: 40px;
    }
    .footer-top {
        padding-top: 60px;
        padding-bottom: 30px;
    }
    .shift-inner h3 {
        font-size: 36px;
    }
    .shift-inner p {
        font-size: 18px;
    }
    .sec-title {
        font-size: 50px;
    }
    .grid-sizer, .grid-item {
        width: 48%;
    }
    .hero-img h1 {
        font-size: 40px;
    }
    .hero-img a {
        font-size: 20px;
        max-width: 543px;
        line-height: 60px;
    }
    .hero-img-home {
        padding-top: 319px;
    }
    .hero-img-prod {
        padding-top: 319px;
    }
    .hero-img-sol {
        padding-top: 319px;
    }
    .feature-single {
        min-height: 230px;
    }
    .footer-item ul li a {
        font-size: 16px;
    }
    .footer-item ul li {
        margin-bottom: 25px;
    }
    p.icon-text a {
        font-size: 14px;
    }


    .navbar-default {
        background-color: transparent;
        border-color: transparent;
    }
    .navbar-default .navbar-collapse{
        background: #333;
        display: block !important;
    }
    .navbar-header {
        background: #333;
        text-align: left;
        min-height: 50px;
    }
    .navbar-toggle {
        float: left;
    }
    .navbar-default .navbar-toggle .icon-bar {
        background-color: #ffffff;
    }
    #mob-nav{
        position: absolute;
        top: 50px;
        left: -120%;
        width: 100%;
        z-index: 999999;
        -webkit-transition: all .5s;
        -moz-transition: all .5s;
        transition: all .5s;
    }
    #mob-nav.show{
        left: 0px;
    }
    .angle .icon-bar:nth-of-type(1){
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg);
        margin-top: 0px;
        position: relative;
        top: 6px;
    }
    .angle .icon-bar:nth-of-type(2){
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(-45deg);
        transform-origin: center;
    }
    .angle .icon-bar:nth-of-type(3){
        display: none;
    }
    .navbar-header a{
        float: right;
        display: inline-block;
        text-decoration: none;
        color: #fff;
        padding: 14px;
        font-size: 16px;
    }
    .navbar-header a i{
        margin-right: 10px;
    }
    .xs-hide{
        display: none;
    }
    .navbar-default .navbar-nav .open .dropdown-menu>li>a {
        color: #fff;
    }
    .navbar-default .navbar-nav .open .dropdown-menu>li>a:focus, .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {
        color: #fff;
        background-color: transparent;
    }
}
@media only screen and (max-width: 767px) {
    .logo {
        text-align: center;
    }
    .top-links {
        text-align: center;
    }
    .top-links ul li a {
        padding: 20px 10px;
    }
    .top-links ul li a img {
        margin-right: 15px;
    }
    .shift-inner {
        text-align: center;
    }
    .shift-inner img {
        margin-bottom: 25px;
    }
    .feature-single {
        padding: 40px 25px 40px 10px;
        min-height: 0;
    }
    .feature-left img {
        padding-top: 13px;
    }
    .product-details-top h2 {
        padding-top: 15px;
        padding-bottom: 20px;
    }
    .product-details-bottom .nav-tabs>li {
        max-width: 50%;
    }
    #coverage .nav-tabs>li {
        max-width: 100%;
    }
    #coverage .tab-pane h2 {
        font-size: 32px;
        padding-top: 39px;
        padding-bottom: 22px;
    }
    #coverage .tab-pane p {
        max-width: 520px;
        padding: 0 10px;
        margin-bottom: 15px;
    }
    #coverage .tab-pane p {
        font-size: 14px;
    }
    #map1, #map2{
        height: 400px;
    }
    #inquiry-form h2 {
        font-size: 50px;
    }
    #inquiry-form h2+p {
        font-size: 18px;
        padding-bottom: 60px;
    }
    .form-wrapper h3 {
        font-size: 18px;
        margin-bottom: 36px;
    }
    .form-wrapper .form-group {
        margin-bottom: 21px;
    }
    label {
        margin-bottom: 15px;
    }
    #mob-nav.show{
        left: 15px;
    }
    .logo img {
        max-width: 108px;
    }
    .logo {
        text-align: left;
    }
}
@media only screen and (max-width: 640px) {
    .grid-sizer, .grid-item {
        width: 98%;
    }
    .grid-item p{
        line-height: 1 !important;
    }
    .hero-img h1 {
        font-size: 30px;
    }
    .hero-img a {
        font-size: 16px;
        max-width: 380px;
    }
    .hero-img-home {
        padding-top: 265px;
    }
    .hero-img-prod {
        padding-top: 265px;
    }
    .hero-img-prod {
        padding-top: 265px;
    }
    .modal-title {
        font-size: 24px;
    }
    .top-links ul li a {
        padding: 25px 3px;
        font-size: 12px;
    }
    .top-links ul li a img {
        margin-right: 5px;
        width: 23px;
    }
    .top-links {
        text-align: right;
    }
    .logo {
        padding: 17px 0;
    }
}
@media only screen and (max-width: 480px) {
    .hero-img h1 {
        font-size: 24px;
        margin-bottom: 15px;
    }
    .hero-img a {
        font-size: 15px;
        max-width: 334px;
    }
    .hero-img-home {
        padding-top: 261px;
        padding-bottom: 27px;
    }
    .hero-img-prod {
        padding-top: 261px;
        padding-bottom: 27px;
    }
    .hero-img-sol {
        padding-top: 261px;
        padding-bottom: 27px;
    }
    .feature-left {
        width: 100%;
        float: none;
        text-align: center;
    }
    .feature-right {
        max-width: 100%;
        float: none;
        padding-left: 0;
        text-align: center;
        padding-top: 25px;
    }
    .product-details-top h2 {
        padding-top: 0px;
        padding-bottom: 20px;
        font-size: 24px;
    }
    .tab-header .nav>li>a {
        padding: 16px 15px;
        font-size: 15px;
    }
    #product-details .tab-pane {
        padding-top: 36px;
        padding-left: 20px;
        padding-right: 20px;
    }
    #product-details .tab-pane p {
        font-size: 14px;
        margin-bottom: 19px;
    }
    #product-details .tab-pane h3 {
        font-size: 24px;
    }
    #coverage .tab-pane h2 {
        font-size: 24px;
    }
}
@media only screen and (max-width: 380px) {


    .shift-inner h3 {
        font-size: 24px;
    }
    .shift-inner p {
        font-size: 16px;
    }
    .sec-title {
        font-size: 36px;
    }
    .benefit-single h3 {
        font-size: 20px;
    }

    .feature-single h3 {
        font-size: 20px;
    }
    .feature-single:before {
        top: 26px;
    }
    .copyright {
        font-size: 11px;
    }
    .hero-img h1 {
        font-size: 24px;
    }
    .hero-img a {
        font-size: 13px;
    }
    .hero-img-home {
        padding-top: 255px;
        background-attachment: inherit;
    }
    .hero-img-prod {
        padding-top: 255px;
        background-attachment: inherit;
    }
    .hero-img-sol {
        padding-top: 255px;
        background-attachment: inherit;
    }
    #inquiry-form h2 {
        font-size: 46px;
    }
    .top-links ul li a {
        padding: 18px 3px;
        font-size: 10px;
    }
}
